::-moz-selection { /* Code for Firefox */
  color: #ffffff;
  background: #B861C9;
}

::selection {
  color: #ffffff;
  background: #B861C9;
}

/* Forceer hardwareversnelling voor belangrijke elementen */
.t-animation,
.t-fixed,
.t-sticky,
.your-custom-class {
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}